#header_main,
.small-preview {
  -webkit-box-shadow: 0 0 7px 2px #191613;
}

.news-thumb,
.small-preview {
  background-color: #26221F!important;
}

#top .template-author .entry-content-wrapper .post-title a:hover,
#top .template-search .entry-content-wrapper .post-title a:hover {
  text-decoration: none;
}

.big-preview,
.grid-entry .inner-entry .grid-content {
  text-align: center;
}

.b-ribbon,
.main_color.avia-section {
  position: relative;
}

#header_main {
  box-shadow: 0 0 7px 2px #191613;
}

.header_color .logo {
  margin-top: 10px;
}

.header_color .main_menu ul:first-child>li>a {
  font: 2em Tangerine,"Open Sans",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #BFBFBF!important;
}

.header_color .main_menu ul:first-child>li.current_page_item>a,
.header_color .main_menu ul:first-child>li>a:hover {
  color: #F4F4ED!important;
}

.entry-content-wrapper .post-title {
  font-size: 3.5em;
}

#top .template-author .entry-content-wrapper .post-title,
.extra-mini-title {
  font-size: 3em;
}

.entry-content-wrapper .post-meta-infos {
  color: #7A776B;
  font-family: "Open Sans",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
  letter-spacing: .15em;
  text-transform: uppercase;
}

.small-preview {
  width: 120px;
  height: 120px;
  line-height: 120px;
  margin: 0 auto;
  padding: 5px;
  box-shadow: 0 0 7px 2px #191613;
  border: 1px solid;
  border-color: #666!important;
  border-radius: 2px;
}

#top .template-search .entry-content-wrapper .search-result-counter,
.extra-mini-title {
  color: #7A776B;
  font-family: Tangerine,"Open Sans",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
  line-height: 1.1em;
}

.small-preview img {
  border-radius: 2px;
}

.big-preview {
  margin-bottom: 30px;
}

.big-preview a {
  display: inline-block;
}

.post-entry-last.single-small .post_delimiter,
.post_author_timeline,
.search_not_found {
  display: none;
}

.big-preview img[class*=wp-post-image] {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 600px;
  margin: 0 auto;
  padding: 7px;
  -webkit-box-shadow: 0 0 7px 2px #191613;
  box-shadow: 0 0 7px 2px #191613;
  border: 1px solid;
  border-color: #666!important;
  border-radius: 2px;
  background-color: #26221F!important;
}

.ds-breeding-grid-mare .ds-grid-image,
.ds-breeding-grid-sale .ds-grid-image {
  max-width: 350px;
}

.news-thumb,
.news-thumb img {
  border-radius: 1px;
}

.news-thumb {
  margin-left: 2px;
  -webkit-box-shadow: 0 0 2px 1px #191613;
  box-shadow: 0 0 2px 1px #191613;
}

#top .template-author .content .post .entry-content-wrapper {
  padding-bottom: 50px;
}

#top .template-author .content .post.post-entry-last .entry-content-wrapper,
#top .template-search.content .entry-content-wrapper {
  padding-bottom: 0;
}

#top .template-search .post-entry {
  margin-bottom: 25px;
}

#top .template-search .post-entry.post-entry-last {
  margin-bottom: 0;
}

#top .template-search .entry-content-wrapper .search-result-counter {
  top: 5px;
  border: 1px solid #191613;
  padding: 5px;
  font-size: 2em;
}

#top .template-search .entry-content-wrapper .post-title {
  font-size: 3em;
  margin-bottom: 0;
}

.template-blog .post_delimiter {
  padding-top: 25px;
}

.template-blog .pagination {
  padding-top: 50px;
}

.template-blog .pagination a:hover {
  color: #191613!important;
  background-color: #7A776B!important;
}

.ds-breeding-grid-sale-wrapper {
  margin-top: 75px;
}

.ds-breeding-grid-sold .ds-grid-image {
  max-width: 300px;
}

.b-progeny-item .ds-grid-image,
.ds-breeding-grid-progeny .ds-grid-image {
  max-width: 400px;
}

.ds-breeding-grid-sold .entry-content-wrapper {
  margin-top: 10px;
  font-size: 16px;
  font-family: "Poiret One","Open Sans",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.grid-entry .inner-entry .grid-content .grid-entry-elite,
.grid-entry .inner-entry .grid-content .grid-entry-parents,
.grid-entry .inner-entry .grid-content .grid-entry-premium {
  color: #7A776B;
  font-family: "Open Sans",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
  letter-spacing: .15em;
  text-transform: uppercase;
}

.grid-entry {
  margin-top: 50px!important;
  margin-bottom: 0!important;
}

.grid-entry.grid-loop-1 {
  margin-top: 0!important;
}

.grid-entry .inner-entry {
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
}

.grid-entry .inner-entry .grid-image {
  margin: 0 auto;
  padding: 7px;
  -webkit-box-shadow: 0 0 7px 2px #191613;
  box-shadow: 0 0 7px 2px #191613;
  border: 1px solid;
  border-color: #666!important;
  border-radius: 2px;
  background-color: #26221F!important;
}

.grid-entry .inner-entry .ds-grid-image {
  margin: 0 auto;
}

.grid-entry .inner-entry .grid-content .grid-entry-elite,
.grid-entry .inner-entry .grid-content .grid-entry-premium {
  margin-bottom: 5px;
}

.grid-entry .inner-entry .grid-content .grid-entry-elite:before,
.grid-entry .inner-entry .grid-content .grid-entry-premium:before {
  content: '*';
  margin-right: 5px;
}

.grid-entry .inner-entry .grid-content .grid-entry-elite:after,
.grid-entry .inner-entry .grid-content .grid-entry-premium:after {
  content: '*';
  margin-left: 5px;
}

.grid-entry .inner-entry .grid-content .grid-entry-parents {
  font-style: normal;
  margin-top: 10px;
}

.grid-entry .inner-entry .grid-content .grid-entry-parents .grid-entry-father {
  margin-right: 10px;
}

.grid-entry .inner-entry .grid-content .grid-entry-parents .grid-entry-mother {
  margin-left: 10px;
}

.grid-entry .inner-entry .grid-content .grid-entry-birthdate {
  font: 2em Tangerine,"Open Sans",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

@media only screen and (max-width:767px) {
  .grid-entry.flex_column {
    width: 100%!important;
  }
}

@media only screen and (min-width:768px) {
  .grid-entry {
    margin-top: 75px!important;
  }

  .grid-entry.grid-loop-2 {
    margin-top: 0!important;
  }

  .grid-entry.grid-parity-odd .inner-entry {
    margin-right: 25px;
  }

  .grid-entry.grid-parity-even .inner-entry {
    margin-left: 25px;
  }

  .ds-vision-left-image {
    text-align: right!important;
  }

  .ds-vision-left-image.flip,
  .ds-vision-right-image {
    text-align: left!important;
  }

  .ds-vision-right-image.flip {
    text-align: right!important;
  }
}

.table-responsive {
  overflow-x: auto;
  min-height: .01%;
}

@media screen and (max-width:767px) {
  .table-responsive {
    width: 100%;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }

  .table-responsive>.table {
    margin-bottom: 0;
  }

  .table-responsive>.table>tbody>tr>td,
  .table-responsive>.table>tbody>tr>th,
  .table-responsive>.table>tfoot>tr>td,
  .table-responsive>.table>tfoot>tr>th,
  .table-responsive>.table>thead>tr>td,
  .table-responsive>.table>thead>tr>th {
    white-space: nowrap;
  }

  .table-responsive>.table-bordered {
    border: 0;
  }

  .table-responsive>.table-bordered>tbody>tr>td:first-child,
  .table-responsive>.table-bordered>tbody>tr>th:first-child,
  .table-responsive>.table-bordered>tfoot>tr>td:first-child,
  .table-responsive>.table-bordered>tfoot>tr>th:first-child,
  .table-responsive>.table-bordered>thead>tr>td:first-child,
  .table-responsive>.table-bordered>thead>tr>th:first-child {
    border-left: 0;
  }

  .table-responsive>.table-bordered>tbody>tr>td:last-child,
  .table-responsive>.table-bordered>tbody>tr>th:last-child,
  .table-responsive>.table-bordered>tfoot>tr>td:last-child,
  .table-responsive>.table-bordered>tfoot>tr>th:last-child,
  .table-responsive>.table-bordered>thead>tr>td:last-child,
  .table-responsive>.table-bordered>thead>tr>th:last-child {
    border-right: 0;
  }

  .table-responsive>.table-bordered>tbody>tr:last-child>td,
  .table-responsive>.table-bordered>tbody>tr:last-child>th,
  .table-responsive>.table-bordered>tfoot>tr:last-child>td,
  .table-responsive>.table-bordered>tfoot>tr:last-child>th {
    border-bottom: 0;
  }
}

.ds-vision-cross {
  height: 100px;
  margin-bottom: 20px!important;
  background: url(../../../../../../../../../themes/naphisarabians/assets/dist/img/cross.png) center no-repeat;
  background-size: 50px;
}

.ds-vision-left-image.flip,
.ds-vision-right-image.flip {
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
  -webkit-filter: FlipH;
  filter: FlipH;
  -ms-filter: 'FlipH';
}

.ds-vision-left-image .avia_image,
.ds-vision-right-image .avia_image {
  margin: 0 auto;
  padding: 7px;
  -webkit-box-shadow: 0 0 7px 2px #191613;
  box-shadow: 0 0 7px 2px #191613;
  border: 1px solid;
  border-color: #666!important;
  border-radius: 2px;
  background-color: #26221F!important;
}

.b-breeding-content,
.b-pedigree table,
.b-pedigree table tr {
  background-color: transparent!important;
}

.ds-vision-text {
  text-align: center!important;
  margin-top: 50px;
}

.page-visions .av-equal-height-column-flextable {
  margin-top: 75px;
}

.page-visions .av-special-heading+.av-equal-height-column-flextable {
  margin-top: 0;
}

.b-profile.at-stud .b-profile__inner,
.b-profile.for-sale .b-profile__inner,
.b-profile.sold .b-profile__inner {
  padding-top: 5em;
}

.b-profile .b-profile__inner {
  padding: 50px 30px;
  text-align: center;
  border: 1px solid #666;
  border-radius: 2px;
  -webkit-box-shadow: 0 0 7px 2px #191613;
  box-shadow: 0 0 7px 2px #191613;
  background-image: url(https://naphis-arabians.com/assets/img/alternate-bg.jpg);
}

.footer_color,
img[class*=wp-image] {
  -webkit-box-shadow: 0 0 7px 2px #191613;
}

@media only screen and (min-width:768px) {
  .b-profile .b-profile__inner {
    margin-top: 50px;
  }
}

@media (max-width:767px) {
  .b-profile {
    margin-top: 0;
  }
}

.b-profile .title {
  margin-bottom: 2em;
}

.b-profile .title h1 {
  margin: 0;
  color: #D7BB81;
  font-size: 6em;
}

.b-profile .elite,
.b-profile .premium,
.b-profile .subtitle {
  color: #7A776B;
  font-family: "Open Sans",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
  letter-spacing: .15em;
  text-transform: uppercase;
}

.b-profile .title .prefix {
  font-size: .4em;
  line-height: 2em;
  vertical-align: top;
}

.b-profile .subtitle .grid-entry-parents .grid-entry-father {
  margin-right: 10px;
}

.b-profile .subtitle .grid-entry-parents .grid-entry-mother {
  margin-left: 10px;
}

.b-profile .elite,
.b-profile .premium {
  margin-bottom: 1em;
}

.b-profile .elite:before,
.b-profile .premium:before {
  content: '*';
  margin-right: 5px;
}

.b-profile .elite:after,
.b-profile .premium:after {
  content: '*';
  margin-left: 5px;
}

.b-profile .date {
  font-size: 3em;
  font-family: Tangerine,"Open Sans",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
  line-height: 1.2em;
}

.b-profile .color,
.b-profile .disease {
  margin-bottom: 2em;
  font-family: "Open Sans",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #7A776B;
  text-transform: uppercase;
  letter-spacing: .15em;
}

.b-profile .date .dagger {
  vertical-align: text-bottom;
}

.b-profile .hr-custom {
  margin-bottom: 2em;
}

.b-profile .b-breeder,
.b-profile .b-leaser,
.b-profile .b-owner {
  color: #7A776B;
}

.b-profile .b-breeder .b-breeder__title,
.b-profile .b-breeder .b-leaser__title,
.b-profile .b-breeder .b-owner__title,
.b-profile .b-leaser .b-breeder__title,
.b-profile .b-leaser .b-leaser__title,
.b-profile .b-leaser .b-owner__title,
.b-profile .b-owner .b-breeder__title,
.b-profile .b-owner .b-leaser__title,
.b-profile .b-owner .b-owner__title {
  float: left;
  width: 36.4%;
  text-align: right;
}

.b-profile .b-breeder .b-breeder__name,
.b-profile .b-breeder .b-leaser__name,
.b-profile .b-breeder .b-owner__name,
.b-profile .b-leaser .b-breeder__name,
.b-profile .b-leaser .b-leaser__name,
.b-profile .b-leaser .b-owner__name,
.b-profile .b-owner .b-breeder__name,
.b-profile .b-owner .b-leaser__name,
.b-profile .b-owner .b-owner__name {
  float: left;
  width: 57.599999999999994%;
  margin-left: 6%;
  text-align: left;
}

.b-pedigree table td,
.b-progeny .b-progeny__title,
.b-showresults .b-showresults__title {
  text-align: center;
}

.b-profile .website a {
  color: #F4F4ED;
}

.b-profile .description {
  margin-top: 3em;
}

.b-profile .description h4 {
  color: #7A776B;
}

.ds-breeding-grid-progeny-wrapper {
  margin-top: 50px;
}

.b-progeny .b-progeny__title .ds-heading {
  margin-bottom: 0;
}

@media only screen and (min-width:990px) {
  .b-progeny-item .ds-grid-image {
    max-width: 250px!important;
  }
}

.b-progeny-item .b-progeny-item__content .b-progeny-item__name .b-breeding-name__title {
  font-size: 3.5em;
}

.b-progeny-item .b-progeny-item__content .hr-inner {
  width: 15%!important;
}

.b-breeding-name .b-breeding-name__title {
  margin: 0;
  color: #D7BB81;
  font-size: 4em;
  font-family: Tangerine,"Open Sans",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
  line-height: 1.1em;
}

.b-breeding-name .b-breeding-name__prefix {
  font-size: .6em;
  line-height: 1em;
  margin-right: 10px;
  vertical-align: top;
  display: inline-block;
}

.b-breeding-ancestors {
  margin-top: 10px;
  color: #7A776B;
  font-family: "Open Sans",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
  letter-spacing: .15em;
  text-transform: uppercase;
}

.b-pedigree table td a,
.b-pedigree table tr {
  color: inherit!important;
}

.b-pedigree {
  clear: both;
  text-transform: uppercase;
}

#mobile-advanced,
#top .av-siteloader-wrap,
img[class*=wp-image] {
  background-color: #26221F!important;
}

.b-pedigree table td {
  border: none!important;
  font-size: 16px;
  white-space: nowrap;
  vertical-align: middle;
}

.b-pedigree table td span.info {
  display: block;
  line-height: 1;
  margin-top: -45%;
  font-size: 13px;
  text-transform: capitalize;
}

.b-showresult-item .b-showresult-item__year,
.b-showresults .year {
  color: #7A776B;
  font: 2.5em Tangerine,"Open Sans",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.b-pedigree .col-101,
.b-pedigree .col-11,
.b-pedigree .col-111,
.b-pedigree .col-112,
.b-pedigree .col-12,
.b-pedigree .col-121,
.b-pedigree .col-13,
.b-pedigree .col-132,
.b-pedigree .col-133,
.b-pedigree .col-14,
.b-pedigree .col-141,
.b-pedigree .col-152,
.b-pedigree .col-21,
.b-pedigree .col-31,
.b-pedigree .col-32,
.b-pedigree .col-41,
.b-pedigree .col-51,
.b-pedigree .col-52,
.b-pedigree .col-53,
.b-pedigree .col-61,
.b-pedigree .col-71,
.b-pedigree .col-72,
.b-pedigree .col-81,
.b-pedigree .col-92,
.b-pedigree .col-93,
.b-pedigree .col-94 {
  border-bottom: 1px solid #666!important;
}

.b-pedigree .col-10 div,
.b-pedigree .col-11 div,
.b-pedigree .col-111 div,
.b-pedigree .col-12 div,
.b-pedigree .col-13 div,
.b-pedigree .col-131 div,
.b-pedigree .col-132 div,
.b-pedigree .col-151 div,
.b-pedigree .col-31 div,
.b-pedigree .col-51 div,
.b-pedigree .col-52 div,
.b-pedigree .col-71 div,
.b-pedigree .col-91 div,
.b-pedigree .col-92 div,
.b-pedigree .col-93 div {
  border-right: 1px solid #666;
}

.b-pedigree .col-10.last div,
.b-pedigree .col-11.last div,
.b-pedigree .col-111.last div,
.b-pedigree .col-12.last div,
.b-pedigree .col-13.last div,
.b-pedigree .col-131.last div,
.b-pedigree .col-132.last div,
.b-pedigree .col-151.last div,
.b-pedigree .col-31.last div,
.b-pedigree .col-51.last div,
.b-pedigree .col-52.last div,
.b-pedigree .col-71.last div,
.b-pedigree .col-91.last div,
.b-pedigree .col-92.last div,
.b-pedigree .col-93.last div {
  border-right: none;
}

.b-pedigree .col-10 div,
.b-pedigree .col-101 div,
.b-pedigree .col-11 div,
.b-pedigree .col-111 div,
.b-pedigree .col-112 div,
.b-pedigree .col-12 div,
.b-pedigree .col-121 div,
.b-pedigree .col-13 div,
.b-pedigree .col-131 div,
.b-pedigree .col-132 div,
.b-pedigree .col-133 div,
.b-pedigree .col-14 div,
.b-pedigree .col-141 div,
.b-pedigree .col-151 div,
.b-pedigree .col-152 div,
.b-pedigree .col-161 div,
.b-pedigree .col-21 div,
.b-pedigree .col-31 div,
.b-pedigree .col-32 div,
.b-pedigree .col-41 div,
.b-pedigree .col-51 div,
.b-pedigree .col-52 div,
.b-pedigree .col-53 div,
.b-pedigree .col-61 div,
.b-pedigree .col-71 div,
.b-pedigree .col-72 div,
.b-pedigree .col-81 div,
.b-pedigree .col-91 div,
.b-pedigree .col-92 div,
.b-pedigree .col-93 div,
.b-pedigree .col-94 div {
  margin-left: -10%;
  margin-right: 10%;
  padding-right: 10%;
}

.b-pedigree .col-10.last div,
.b-pedigree .col-101.last div,
.b-pedigree .col-11.last div,
.b-pedigree .col-111.last div,
.b-pedigree .col-112.last div,
.b-pedigree .col-12.last div,
.b-pedigree .col-121.last div,
.b-pedigree .col-13.last div,
.b-pedigree .col-131.last div,
.b-pedigree .col-132.last div,
.b-pedigree .col-133.last div,
.b-pedigree .col-14.last div,
.b-pedigree .col-141.last div,
.b-pedigree .col-151.last div,
.b-pedigree .col-152.last div,
.b-pedigree .col-161.last div,
.b-pedigree .col-21.last div,
.b-pedigree .col-31.last div,
.b-pedigree .col-32.last div,
.b-pedigree .col-41.last div,
.b-pedigree .col-51.last div,
.b-pedigree .col-52.last div,
.b-pedigree .col-53.last div,
.b-pedigree .col-61.last div,
.b-pedigree .col-71.last div,
.b-pedigree .col-72.last div,
.b-pedigree .col-81.last div,
.b-pedigree .col-91.last div,
.b-pedigree .col-92.last div,
.b-pedigree .col-93.last div,
.b-pedigree .col-94.last div {
  margin-right: 0;
  padding-right: 0;
}

.b-pedigree .col-11,
.b-pedigree .col-111,
.b-pedigree .col-12,
.b-pedigree .col-121,
.b-pedigree .col-31,
.b-pedigree .col-41,
.b-pedigree .col-51,
.b-pedigree .col-71,
.b-pedigree .col-81,
.b-pedigree .col-92 {
  padding-bottom: 2%;
}

.b-pedigree .col-131,
.b-pedigree .col-132,
.b-pedigree .col-133,
.b-pedigree .col-51,
.b-pedigree .col-52,
.b-pedigree .col-53,
.b-pedigree .col-91,
.b-pedigree .col-92,
.b-pedigree .col-93,
.b-pedigree .col-94 {
  padding-top: 2%;
}

.b-showresults .b-showresults__title .ds-heading {
  margin-bottom: 20px;
}

@media only screen and (max-width:989px) {
  .b-showresults .b-showresults__content {
    text-align: center;
  }

  .b-showresults .b-showresults__content .flex_column {
    width: 100%;
    margin: 0;
  }

  .b-showresult-item .b-showresult-item__description,
  .b-showresult-item .b-showresult-item__title,
  .b-showresult-item .b-showresult-item__year {
    margin-bottom: 10px!important;
  }
}

.b-showresults .year {
  float: left;
  width: 20%;
  margin-top: .2em;
}

.b-showresults .wrapper {
  float: left;
  width: 80%;
}

.b-showresults+.b-showresults,
.b-showresults+p+.b-showresults {
  margin-top: 50px;
}

.b-showresult-item .b-showresult-item__year {
  text-align: center;
  line-height: 20px;
}

.b-showresult-item .b-showresult-item__description,
.b-showresult-item .b-showresult-item__title {
  font-size: 1.2em;
  line-height: 1.2em;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: Tangerine,"Open Sans",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
  text-transform: none!important;
}

h1 {
  font-size: 4em;
}

@media only screen and (max-width:479px),only screen and (min-width:768px) and (max-width:989px) {
  :not(.ls-slide)>h1 {
    font-size: 4em!important;
  }
}

h2 {
  font-size: 3.5em;
}

@media only screen and (max-width:479px),only screen and (min-width:768px) and (max-width:989px) {
  h2 {
    font-size: 3.5em!important;
  }
}

h3 {
  font-size: 3em;
}

@media only screen and (max-width:479px),only screen and (min-width:768px) and (max-width:989px) {
  h3 {
    font-size: 3em!important;
  }
}

h3.widgettitle,
h4 {
  font-size: 2.5em;
}

@media only screen and (max-width:479px),only screen and (min-width:768px) and (max-width:989px) {
  h4 {
    font-size: 2.5em!important;
  }
}

h5 {
  font-size: 2em;
}

@media only screen and (max-width:479px),only screen and (min-width:768px) and (max-width:989px) {
  h5 {
    font-size: 2em!important;
  }
}

@media only screen and (min-width:768px) {
  body .container_wrap_first .content,
  body .container_wrap_first .sidebar {
    padding-top: 125px;
  }
}

img[class*=wp-image] {
  margin: 0 auto;
  padding: 7px;
  box-shadow: 0 0 7px 2px #191613;
  border: 1px solid;
  border-color: #666!important;
  border-radius: 2px;
}

a:hover>img[class*=wp-image] {
  margin-top: 0!important;
}

.entry-content-wrapper a:hover .alignright {
  margin-left: 20px;
}

.entry-content-wrapper .entry-content {
  font-size: 18px;
  text-align: justify;
  font-family: "Poiret One","Open Sans",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.alignright {
  margin-left: 20px!important;
  margin-bottom: 20px!important;
}

@media only screen and (max-width:767px) {
  .alignright {
    float: none!important;
    margin-left: auto!important;
    margin-right: auto!important;
  }
}

#mobile-advanced li>a:hover {
  background-color: #191613!important;
}

#main {
  background: url(https://naphis-arabians.com/assets/img/main-bg.jpg);
}

.alternate_color {
  -webkit-box-shadow: inset 0 7px 7px -7px #191613,inset 0 -7px 7px -7px #191613;
  box-shadow: inset 0 7px 7px -7px #191613,inset 0 -7px 7px -7px #191613;
}

.logo {
  height: auto;
}

.content {
  margin-right: 0;
}

@media only screen and (min-width:768px) {
  .content {
    padding-bottom: 75px;
  }
}

.fullheight,
aside.sidebar {
  margin-bottom: -99999px;
  padding-bottom: 99999px;
}

.main_color.container_wrap {
  border-top: none;
}

.main_color .av-special-heading+.no_margin-container .main_color.inner-entry {
  margin-top: 50px;
}

.main_color.av-inner-masonry {
  background: 0 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.main_color main {
  border-color: #191613!important;
}

.main_color aside {
  border-color: #333!important;
}

.main_color .grid-entry-title,
.main_color .portfolio-grid-title {
  color: #D7BB81!important;
  font-size: 4em;
  font-family: Tangerine,"Open Sans",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
  line-height: 1.1em;
}

.single .main_color .grid-entry-title,
.single .main_color .portfolio-grid-title {
  font-size: 2.5em;
}

.main_color .grid-entry-title .grid-entry-title-prefix,
.main_color .portfolio-grid-title .grid-entry-title-prefix {
  font-size: .6em;
  line-height: 1em;
  margin-right: 10px;
  vertical-align: top;
  display: inline-block;
}

.alternate_color {
  border-bottom: 1px solid;
}

.alternate_color a {
  color: #D7BB81!important;
}

.footer_color {
  box-shadow: 0 0 7px 2px #191613;
}

.single-progeny .avia-gallery {
  max-width: 430px;
}

.post_delimiter {
  margin-bottom: 50px!important;
}

#top #searchform .ajax_search_response h4 {
  font-size: 2em;
}

#top #searchform .ajax_search_response .ajax_search_entry {
  border-bottom: 1px solid #333;
}

#top #searchform .ajax_search_response .ajax_search_entry:hover {
  background-color: #26221F;
}

#top #searchform .ajax_search_response .ajax_search_entry.ajax_search_entry_view_all {
  color: #7A776B;
  border: none;
}

#top #searchform .ajax_search_response .ajax_search_entry .ajax_search_image {
  border: 1px solid #191613;
  background-color: #26221F;
}

#top .avia-search-tooltip {
  -webkit-box-shadow: 0 0 7px 2px #191613;
  box-shadow: 0 0 7px 2px #191613;
}

#top .av-share-box ul {
  width: auto;
}

#top .av-share-box ul li {
  width: 50px;
}

#top .av-share-box ul li a {
  padding: 5px 0!important;
}

#top .avia-post-nav {
  border: 1px solid #666;
  -webkit-box-shadow: 0 0 4px 1px #191613;
  box-shadow: 0 0 4px 1px #191613;
  background-image: url(https://naphis-arabians.com/assets/img/alternate-bg.jpg);
}

#top .avia-post-nav .entry-image img,
.av-masonry-outerimage-container img {
  border-radius: 2px;
}

#top .avia-post-nav:hover {
  background: url(https://naphis-arabians.com/assets/img/alternate-bg.jpg);
}

.main_color .avia-tt,
.main_color .avia-tt .avia-arrow,
.main_color .rounded-container,
a.avia_image {
  background-color: #26221F!important;
}

#top .avia-post-prev {
  border-left-width: 0;
}

#top .avia-post-next {
  border-right-width: 0;
}

#top .pagination .current,
#top .pagination a {
  float: none;
  display: inline-block;
}

.image-overlay {
  display: none!important;
  visibility: hidden;
}

.reference-stallion-title {
  margin-bottom: -25px!important;
}

.reference-stallion-row {
  margin: 0 auto 50px;
  max-width: 1310px;
}

.reference-stallion-row .b-profile__inner {
  margin: 0;
}

.reference-stallion-row+.main_color .content {
  padding-top: 0;
}

@media only screen and (min-width:768px) {
  .reference-stallion-row {
    padding-left: 25px;
    padding-right: 25px;
  }
}

.flex_column .widget .widgettitle {
  margin-top: 0;
}

.pagination {
  text-align: center;
}

.pagination .pagination-meta {
  float: none;
  display: inline-block;
}

.avia-arrow,
.menu-item-language.menu-item-language-current,
.mfp-bottom-bar {
  display: none;
}

.widget.widget_archive ul li,
.widget.widget_categories ul li {
  font-size: 12px;
  color: #7A776B;
  font-family: "Open Sans",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
  letter-spacing: .15em;
  text-transform: uppercase;
}

@media only screen and (max-width:767px) and (min-width:480px) {
  .responsive #top #wrap_all .grid-sort-container.grid-total-odd .grid-entry.grid-loop-1 {
    width: 50%;
  }
}

.menu-item-language img.iclflag {
  width: 15px!important;
  height: 9px!important;
}

.b-ribbon {
  margin: 0 auto;
}

.b-ribbon .b-ribbon__for-sale,
.b-ribbon .b-ribbon__sold {
  z-index: 10;
  position: absolute;
  top: -25px;
  right: 25px;
}

.b-ribbon .b-ribbon__for-sale img,
.b-ribbon .b-ribbon__sold img {
  width: 175px;
}

h2.ds-heading {
  color: #7A776B!important;
}

.main_color .rounded-container {
  margin: 0 auto;
  padding: 7px;
  -webkit-box-shadow: 0 0 7px 2px #191613;
  box-shadow: 0 0 7px 2px #191613;
  border: 1px solid;
  border-color: #666!important;
  border-radius: 2px;
}

.main_color .rounded-container img {
  border: 1px solid;
}

.main_color+.main_color {
  margin-top: 25px;
}

.page-heading-container {
  margin-bottom: 50px;
  padding-bottom: 50px;
  border-color: #191613!important;
}

.author-extra-border {
  width: 100%;
  left: 0!important;
  bottom: -2px;
  border-color: #333!important;
}

.avia_textblock {
  font-size: 18px;
  text-align: justify;
  font-family: "Poiret One","Open Sans",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.avia_textblock.ds-bordered-textblock {
  margin: 0 auto;
  padding: 1em;
  max-width: 989px;
  border: 1px solid #666;
  border-radius: 2px;
  -webkit-box-shadow: 0 0 7px 2px #191613;
  box-shadow: 0 0 7px 2px #191613;
  background-image: url(https://naphis-arabians.com/assets/img/alternate-bg.jpg);
}

a.avia_image {
  max-width: 350px;
  margin: 0 auto;
  padding: 7px;
  -webkit-box-shadow: 0 0 7px 2px #191613;
  box-shadow: 0 0 7px 2px #191613;
  border: 1px solid;
  border-color: #666!important;
  border-radius: 2px;
}

.avia-gallery {
  margin: 0 auto;
  max-width: 380px;
}

.avia-gallery .avia-gallery-big {
  margin: 7px;
  -webkit-box-shadow: 0 0 7px 2px #191613;
  box-shadow: 0 0 7px 2px #191613;
}

.avia-gallery .avia-gallery-thumb {
  margin: 4px;
}

.avia-gallery .avia-gallery-thumb a {
  padding: 3px;
}

.avia-gallery .avia-gallery-thumb a img {
  -webkit-box-shadow: 0 0 7px 2px #191613;
  box-shadow: 0 0 7px 2px #191613;
  border-radius: 2px!important;
}

.main_color .avia-tt .avia-arrow {
  display: block;
}